- "name": "Marquise de Cat"
  "color": "#ce6f32"
  "id": 436
  "children":
  - "name": "Overview"
    "pretext": "The Marquise de Cat occupies the Woodland and wants to turn it into an industrial and military powerhouse. Each time the Marquise builds one of her **buildings**–a workshop, sawmill, or recruiter–she scores victory points. The more of the same building she has on the map, the more points she scores. However, to fuel ongoing construction, the Marquise must maintain and protect a strong, interconnected economy of **wood**."
    "id": 437
  - "name": "Faction Rules and Abilities"
    "id": 438
    "children":
    - "name": "Crafting."
      "text": "The Marquise crafts during Daylight by activating workshops."
      "id": 439
    - "name": "The Keep."
      "text": "The Marquise can place pieces in the clearing with the keep token, and other players cannot. _(Pieces may be moved into it. If the keep is removed, there is no way to place it on the map again.)_"
      "id": 445
    - "name": "Field Hospitals."
      "text": "Whenever any number of Marquise warriors are removed from a clearing, the Marquise may spend a card matching that clearing to place those warriors in the clearing with the keep token instead of the Marquise's supply."
      "id": 446
  - "name": "Faction Setup"
    "id": 440
    "children":
    - "name": "Step 1: Gather Warriors and Wood."
      "text": "Form supplies of 25 warriors and 8 wood tokens."
      "id": 441
    - "name": "Step 2: Place Keep."
      "text": "Place the keep token in any corner clearing."
      "id": 447
    - "name": "Step 3: Garrison."
      "text": "Place a warrior in each clearing except the clearing in the diagonally opposite corner from the clearing with the keep token."
      "id": 448
    - "name": "Step 4: Place Starting Buildings."
      "text": "Place 1 sawmill, 1 workshop, and 1 recruiter. You may place them among the clearing with the keep token and any adjacent clearings, in any combination."
      "id": 449
    - "name": "Step 5: Fill Building Tracks."
      "text": "Place your remaining 5 sawmills, 5 workshops, and 5 recruiters on the respective Buildings tracks from right to left. _(Leave the leftmost space of each track empty.)_"
      "id": 450
  - "name": "Birdsong"
    "pretext": "Place wood tokens in each clearing with any number of sawmills, one wood per sawmill there."
    "id": 442
  - "name": "Daylight"
    "pretext": "First, you may activate workshops to craft cards from your hand. Then, you may take up to three actions–plus one action per bird card you spend _(not as part of an action)_–in any order and number."
    "id": 443
    "children":
    - "name": "Battle."
      "text": "Initiate a battle."
      "id": 451
    - "name": "March."
      "text": "Take up to two moves."
      "id": 452
    - "name": "Recruit."
      "text": "Place one warrior at each recruiter. You may take this action only once per turn."
      "id": 453
    - "name": "Build."
      "text": "Place a building."
      "id": 454
      "subchildren":
      - "name": "Choose Clearing and Building."
        "text": "Choose a clearing you rule, Choose whether you want to place a sawmill, workshop, or recruiter. You will place the leftmost building of its type from your faction board. You must be able to pay its cost and place it.(`rule:6.0`)(`rule:6.0`)"
        "id": 455
      - "name": "Pay Cost."
        "text": "Find the chosen building's cost at the top of its column. Remove wood tokens equal in number to the cost from the chosen clearing, and any adjacent clearings you rule, or any clearings connected to the chosen clearing you rule through any number of clearings you rule."
        "id": 456
      - "name": "Place Building and Score."
        "text": "Place the chosen building in the chosen clearing, and score the victory points listed on the space uncovered on your faction board."
        "id": 457
      - "name": "Overwork."
        "text": "Spend a card matching the clearing of a sawmill to place a wood token there."
        "id": 458
  - "name": "Evening"
    "pretext": "Draw one card, plus one card per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
    "id": 444
